Jump to content

Joel Fabri Vilela

Membros
  • Content Count

    36
  • Joined

  • Last visited

Community Reputation

9 Neutral

1 Follower

About Joel Fabri Vilela

  • Rank
    Membro

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Boa tarde, sei que é uma dúvida boba, más quais seriam os campos necessários na tabela cidades, além do codmunicp, coduf, nome, coduf? Na tabela que baixei do IBGE tem vários campos, penso que não são necessários nada além desses que mencionei, estou correto?
  2. No Lazarus 32 bits não intalava nem a pau. Instalei a versão 64 bits e foi suave. Sugiro fazer o mesmo, se estiver usando win 10.
  3. Boa noite, Estou tentando uma instalação nova com as seguintes configurações: Máquina rodando win64, Instalei o pacote de 32 bits do Lazarus; Consegui instalar todos os pacotes anteriores, más quando vou para os componente do pacote ACBRDFe, na hora de reconstruir o Lazarus, trava e não compila. Já coloquei permissão para o Lazarus no Firewall e no antivirus, más não resolveu. Alguma ajuda? G
  4. Boa noite, Estou usando Lazarus em uma máquina que roda Windows 10 64 bits. Quando fiz a instalação na máquina anterior que era 32 rodou beleza, agora que baixei o pacote d 64 bits, que é a plataforma que uso está dando um monte de problemas. Alguma sugestão?
  5. Boa noite, Este assunto já foi discutido aqui no fórum, más examinando as postagens não consegui encontrar a solução. O que ocorre é que atualizei os componentes acbr ao adquirir um micro novo e agora não consigo compilar, dá o erro unknown property mostrarpreview . Já examinei o arquivo Lfm (uso lazarus), já exclui a danfe, mandei recompilar e nada. alguma ajuda?
  6. Bom dia, Por desatenção e por estar ausente há um bom tempo acabei postando uma dúvida muito parecida com uma que já havia postado no passado. Tem como apagar a mais recente? Muito grato!
  7. Estou usando Lazarus, o postgree está corretamente instalado e testado. Uso os componentes nativos da paleta SQlDB do Lazarus (Tqcconection, SQtransaction e SQLqury). Não fiz qualquer procedimento de configuração e não sei como fazê-lo. Como estou usando componentes nativos não era para conectar sem problemas?
  8. Boa noite amigos. Minha dúvida é muito básica, más como é a primeira vez que realizo o procedimento acabou não sendo tão simples como parece. O que acontece: Desenvolvi o aplicativo (Fase experimental), vou instalar na máquina da menina, instalei o Postgreesql, quando coloco o executável não acessa o banco de dados por nada. O que preciso fazer para funcionar? Existem arquivos da pasta de desenvolvimento que preciso copiar e colar na pasta destino, na máquina do cliente? Muito grato. Joel Fabri Vilela
  9. Obrigado pelo retorno. Tenho um volume expressivo de dlls na pasta C:\....\postgresql\lib. Seriam essas da pasta lib? Tenho outras na pasta bin também. Desde já obrigado.
  10. Boa noite, Desenvolvi uma aplicação usando Lazarus, acessado banco de dados Postgresql, usando os componentes da paleta SQLDB. Não consigo fazer a conexão na máquina do cliente, na minha funciona beleza, o que preciso além da instalação do Postgree e das dlls? Desenvolvi em win32 e a máquina da cliente é win64. Fico grato quem puder ajudar, é meu primeiro trabalho com Lazarus, sempre usei Delphi 7.
  11. Amigos, agradeço a colaboração de todos. Achei o erro da versão, estava setando a versão depois do ADD, por sugestão do William alterei a ordem e funcionou. A questão do item, foi um erro meu, esqueci de criar a linha de comando que iria atribuir a ordem dos itens, como ficou tudo como 0 deu problema. Espero que a experiência possa ser útil a alguém que venha enfrentar esses problemas no futuro. Abraço a todos, e vamos em frente. Já consegui enviar em modo de homologação.
  12. Sim, estou. Uso uma variável de indexação . Enquanto não resolver esse problema da versão não tem nem como afirmar que a logica esta certa. Já atualizei schema e o tortoise, e o prob continua. Uso lazarus
  13. Acabei de descobrir que esta gerando na versão 3.1, apesar de no código estabelecer 4.0. Pelo visto devo atualizar os componentes nao é? Vou atualizar, e se não resolver retorno. Grato a todos.
×
×
  • Create New...